[DlgCreateClient]
LastIP=192.168.0.10
LastPort=5000
LastLocalPort=60000
LastType=1
LastCheckConnTm=0
LastAutoSendTm=0
[DlgDataView]
SendHex=1
[DlgCreateServer]
DlgServerPort=8899
[Update]
Time=1671589284
[SysOptions]
SendBlSZforFile=10240
SendBlITforFile=1
RecCycleforSaveFile=100
RecBufferSize=100240
LastIsAutoDis=0
LastAutoDisTm=30
strLocalIP=10.10.100.102
isLocalIP=1
